.parent-block {
  container:parent-block / inline-size; position: relative; padding:0;
}
.content-wrapper {
  display: grid; gap:1rem; padding:2rem 1rem;
}
@container parent-block (min-width:48rem) {
  .content-wrapper {
    padding:2rem 1rem;
  }
}

/** 
* hero-block 
*/
.hero-block {
  /*background:rgba(32,47,59,0.85); background-blend-mode:multiply; min-height:max(20rem, 20dvh); background-image: url("/?a=1525216");*/ background:var(--token-base-dark); background-image: url("/?a=1541155"); background-size: cover; background-repeat: no-repeat; background-position:0 50%;
}
.hero-block .content-wrapper {
  padding-block-end:5rem; align-items:center; font-size:var(--font-h5);
}
.hero-block-rise {
  margin-block-start:-6rem;
}
/*.hero-block .content-wrapper::after {
  content:""; width: 100%; height: min(10rem, 100%); position: absolute; bottom: 0; left: 0; background-image: url('data:image/svg+xml,<svg preserveAspectRatio="none" viewBox="0 0 600 60" xmlns="http://www.w3.org/2000/svg" style="fill: %23f5f5f5;"> <path d="m 0 40 c 240 0 480 0 600 -32 v 60 h -600 Z"></path> </svg>'); background:url("data:image/svg+xml,%3Csvg preserveAspectRatio='none' viewBox='0 0 600 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3Cstyle%3E.rise-1%7Bfill:%23f5f5f5;%7D .rise-2%7Bfill:%23dba387;%7D%3C/style%3E%3C/defs%3E%3Cpath class='rise-2' d='M 0 60 C 240 60 480 60 600 0 V 68 H 0 Z'%3E%3C/path%3E%3Cpath class='rise-1' d='M 0 60 C 240 60 480 60 600 28 V 68 H 0 Z'%3E%3C/path%3E%3C/svg%3E%0A"); background-repeat: no-repeat; background-position:0 100%;
}*/
.hero-block .block-title {
  color:var(--token-light);
}
.hero-images {
  display: grid; grid-template-columns: 1fr 1.6fr 1fr; gap: 0.5rem;
}
.hero-image-1 {
  grid-area: 1/1/3/2;
}
.hero-image-2 {
  grid-area: 1/2/5/3;
}
.hero-image-3 {
  grid-area: 1/3/2/4;
}
.hero-image-4 {
  grid-area: 3/1/5/2;
}
.hero-image-5 {
  grid-area: 2/3/4/3;
}
@container parent-block (min-width:48rem) {
  .hero-block {
    background-position:0 100%;
  }
  .hero-block-rise {
    margin-block-start:-12rem;
  }
  .hero-block .content-wrapper {
    grid-template-columns: 1fr 1fr; padding:4rem 1rem 8rem;
  }
}
.hero-block .block-content img {
  width:100%; /*border-radius: min(3rem, 10dvw); border-top-left-radius:0; object-fit: cover; aspect-ratio: 16/9; */
}
.hero-block .tagline {font-weight: 700; line-height:1; display:grid;}
.hero-block .tagline span {transform:translate(0, calc(1rem / var(--power-6) / var(--power-6) / var(--power-2))); font-size:calc(1em / var(--power-5));}
@media (min-width:28rem) {
  .hero-block .tagline {display:flex; flex-wrap:nowrap; gap:0.5rem;}
}

/** 
* quicklinks-block 
*/
.quicklinks-block {
  background:var(--token-neutral-95); padding-block-start: 0;
}
.quicklinks-block .cards.card-style-standard {
  grid-template-columns:1fr;
}
@container parent-block (min-width:48rem) {
  .quicklinks-block .cards.card-style-standard {
    grid-template-columns:repeat(auto-fill, minmax(calc(100%/3 - 1.5rem), 1fr));
  }
}

/** 
* other websites-block 
*/
.websites-block .cards.card-style-standard .card-media {
  background:color-mix(in oklch, var(--token-accent-cool), var(--token-light)); background:var(--token-neutral-95);
}
.websites-block .cards.card-style-standard .card-media img {
  width:auto; height:6rem; padding:0.5rem; margin:0 auto; object-fit:contain;
}

/** 
* keyupdates-block 
*/
.keyupdates-block {
  background:var(--token-base-dark); color:var(--token-light);
}
.keyupdates-block .cards.card-style-standard .card-wrap .card {
  background:var(--token-neutral-90);
}
.keyupdates-block .cards.card-style-standard .has-link a.card-title::before {
  content:"";
}
@media (min-width: 36rem) {
  .keyupdates-block .cards.card-style-standard {
    grid-template-columns:1fr;
  }
}
@media (min-width: 62rem) {
  .keyupdates-block .cards.card-style-standard {
    grid-template-columns:1fr 1.5fr;
  }
  .keyupdates-block .cards.card-style-standard .card-wrap:nth-child(1) {
    grid-area:1/1/3/2;
  }
  .keyupdates-block .cards.card-style-standard .card-wrap:nth-child(2) {
    align-self: start;
  }
  .keyupdates-block .cards.card-style-standard .card-wrap:nth-child(3) {
    align-self:end;
  }
  .keyupdates-block .cards.card-style-standard .card-wrap .card {
    display:grid; grid-template-columns:1fr 1fr;
  }
  .keyupdates-block .cards.card-style-standard .card-wrap:nth-child(1) .card {
    grid-template-columns:1fr;
  }
}

/** 
* projects-block 
*/
.projects-block {
  background-size: cover; background-repeat: no-repeat;background:var(--token-secondary-light);
}
@container parent-block (min-width:48rem) {
  .projects-block .content-wrapper {
    display:grid; gap:1rem; grid-template-columns: 1fr 2fr;
  }
  .hero-block {
    background-position:0 100%;
  }
}

/** 
* news-block 
*/
.news-block {
  background:var(--token-light);
}

/** 
* footer-block 
*/
.footer-block {
  background: var(--token-base-dark); color:var(--token-light); padding-block-start:0rem; position:relative;
}
.footer-block .content-wrapper {
  padding-block-start:0;
}
#project-more-info + .footer-block::before {
  background: #f0f0ed url('data:image/svg+xml,<svg preserveAspectRatio="none" viewBox="0 0 600 60" xmlns="http://www.w3.org/2000/svg" style="fill: %23202f3b;"> <path d="m 0 40 c 240 0 480 0 600 -32 v 60 h -600 Z"></path> </svg>');
}
#project-more-info:has(+ .footer-block) {
  padding-block-end: 0; margin-block-end:-1rem;
}
@container parent-block (min-width:48rem) {
  .footer-block .footer-bottom-block {
    display:grid; grid-template-columns:2fr 1fr; gap:1rem;
  }
}

/** 
* reconciliation-block 
*/
.reconciliation-wrapper {
  display:flex; flex-direction:column; padding-block: 1rem; position:relative; background-image:url("/?a=1597716"); background-repeat:no-repeat; background-size:cover; overflow:hidden; color:var(--token-light);
}
.reconciliation-bg {
  margin:revert; position: absolute; bottom: 0; right: 0; width:100dvw; z-index:1;
}
.reconciliation-content {
  z-index:5; padding-block-end:50%;
}
.reconciliation-wrapper blockquote {
  color:var(--token-light);
}
.reconciliation-wrapper .btn {
  white-space:normal; text-align:left; text-align:start;
}
@media (min-width:768px) {
  .reconciliation-bg {
    margin:revert; position: absolute; bottom: 0; right: 0; transform-origin: 100% 0%; transform: rotateY(180deg) translate(60%, 40%) scale(0.6);
  }
  .reconciliation-content {
    padding-block-end:7rem;
  }
}
@media (min-width:992px) {
  .reconciliation-bg {
    transform:none; position:absolute; bottom: 0; left: 0; width: min(50dvw, 708px);
  }
  .reconciliation-content {
    padding-block:1rem;
  }
}
@media (min-width:1200px) {
  .reconciliation-content {
    padding-block:clamp(2rem, 4%, 4.5rem);
  }
}